Severity: Minor Add-on version:
Has patch: Hito:
Description

If we open a whatever table, we can notice that the "Reverse selection", "Clear selection" and "Select by attributes" tools are not in the
same toolbar, even if they are all in the same menu.

Associated revisions
Revision 44914 - 04/17/2020 05:55 PM - José Olivas

refs #3510

History
#1 - 01/03/2016 12:54 PM - Antonio Falciano
- Target version set to 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)
- Status changed from New to Closed

All the selection tools are in the same toolbar in the latest testing builds of gvSIG 2.3, so I close the ticket.

#2 - 01/03/2016 01:12 PM - Antonio Falciano
- Target version deleted (2.3.0-2414 (rev. org.gvsig.desktop-2.0.120))
- Status changed from Closed to New

Ops... The issue is always there in build 2413. You can easily see it when editing a table.

#3 - 01/03/2016 01:15 PM - Antonio Falciano

...or simply opening a table! ;) Excuse me for the mistakes.

#4 - 04/17/2020 05:56 PM - José Olivas
- Target version set to 2.5.1-3016
- Assignee set to José Olivas
- Status changed from New to Fixed

#5 - 04/19/2020 11:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
